@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;font-size: 100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: inherit;	border-spacing: 0;}
:is(.clear,.cnxaDkkPo) { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
:is(.none,.ckSLSmglm) { display:none;}
:is(.hidden,.cQICNOZlQ) { visibility:hidden;}
:is(.clearfix,.cjDpMiXlf):after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
:is(.clearfix,.cjDpMiXlf){display: block; *zoom:1;}

/**布局开始**/
body {}
body,p { font:12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none;}
a:hover { color:#cd0200;}
:is(.wrapper,.cREXtOKtk) { width:100%; margin:0 auto;}
:is(.wrapper,.cREXtOKtk) :is(.inner,.cQQZIuXcN) { width:1040px; margin:0 auto;} /**页面全局宽度**/

/**标题栏新闻窗口**/
:is(.post,.cfKAgnZDf) { margin-bottom:5px;}
:is(.post,.cfKAgnZDf) :is(.tt,.cBrJIZtvW) { height:29px; border-bottom:1px solid #6db4e0;background: url('/releases/20260521210932.dc3982c0/assets/img/35/6d/356daf966cea786f2e581baf2cd91c17c9439335.webp') no-repeat 0px center;} /**标题栏**/
:is(.post,.cfKAgnZDf) :is(.tt,.cBrJIZtvW) :is(.tit,.cZOMMJbPo) { display:inline-block; font-family:"宋体"; float:left; font-size:14px; font-weight:bold; color:#fff;} /**标题字体**/
:is(.post,.cfKAgnZDf) :is(.tt,.cBrJIZtvW) :is(.tit,.cZOMMJbPo) :is(.title,.cuoyAiynH) { display:inline-block; height:29px; line-height:29px; padding-left:40px;} /**标题图标**/
:is(.post,.cfKAgnZDf) :is(.tt,.cBrJIZtvW) :is(.more_btn,.cAFXFqeAC) { display:inline-block; height:29px; line-height:29px; float:right; margin-right:15px;}
:is(.post-4,.crXZCBpSA) :is(.tt,.cBrJIZtvW) :is(.more_btn,.cAFXFqeAC) { display:inline-block; height:29px; line-height:29px; float:right; margin-right:35px;}  
:is(.post,.cfKAgnZDf) :is(.tt,.cBrJIZtvW) :is(.more_btn,.cAFXFqeAC) a { color:#fff; font-weight:bold; font-size:12px; font-family:"宋体";}  /**更多按钮**/
:is(.post,.cfKAgnZDf) :is(.con,.cblsAsBhq) { padding:5px; margin:0 auto;}
:is(.post,.cfKAgnZDf) :is(.con,.cblsAsBhq) :is(.wp_article_list,.cMPwddMyk) :is(.list_item,.czNZuKLnv) { border-bottom:1px dashed #ccc;} /**新闻列表**/
:is(.post,.cfKAgnZDf) :is(.con,.cblsAsBhq) :is(.wp_article_list,.cMPwddMyk) :is(.list_item,.czNZuKLnv) :is(.Article_Index,.cpbkNUEwy) { background:url('/releases/20260521210932.dc3982c0/assets/img/93/5b/935bdb8740d305302e5275840b3516140ddceae1.webp') no-repeat center;} /**新闻列表图标**/
:is(.post,.cfKAgnZDf) :is(.con1,.cqBmHiZKA) { padding:5px 15px; margin:0 auto;}
:is(.post,.cfKAgnZDf) :is(.con1,.cqBmHiZKA) :is(.wp_article_list,.cMPwddMyk) :is(.list_item,.czNZuKLnv) { border-bottom:1px dashed #ccc;} /**新闻列表**/
:is(.post,.cfKAgnZDf) :is(.con1,.cqBmHiZKA) :is(.wp_article_list,.cMPwddMyk) :is(.list_item,.czNZuKLnv) :is(.Article_Index,.cpbkNUEwy) { background:url('/releases/20260521210932.dc3982c0/assets/img/93/5b/935bdb8740d305302e5275840b3516140ddceae1.webp') no-repeat center;} /**新闻列表图标**/
:is(.post1,.cUpboBgja) :is(.tt,.cBrJIZtvW) { height:29px;margin: 0 6px; border-bottom:2px solid #6db4e0;background: url('/releases/20260521210932.dc3982c0/assets/img/05/a4/05a4e278cdf3883b38c4f359175ca743e487c4c3.webp') no-repeat 0px center;} /**标题栏**/
:is(.post1,.cUpboBgja) :is(.tt,.cBrJIZtvW) :is(.tit,.cZOMMJbPo) { display:inline-block; font-family:"宋体"; float:left; font-size:14px; font-weight:bold; color:#000;} /**标题字体**/
:is(.post1,.cUpboBgja) :is(.tt,.cBrJIZtvW) :is(.tit,.cZOMMJbPo) :is(.title,.cuoyAiynH) { display:inline-block; height:29px; line-height:29px; padding-left:50px;} /**标题图标**/
:is(.post1,.cUpboBgja) :is(.tt,.cBrJIZtvW) :is(.more_btn,.cAFXFqeAC) { display:inline-block; height:29px; line-height:29px; float:right; margin-right:15px;}   /**更多按钮**/
:is(.post1,.cUpboBgja) :is(.con,.cblsAsBhq) { padding:5px; margin:0 auto;}
:is(.post1,.cUpboBgja) :is(.con,.cblsAsBhq) :is(.wp_article_list,.cMPwddMyk) :is(.list_item,.czNZuKLnv) { border-bottom:1px dashed #ccc;} /**新闻列表**/
:is(.post1,.cUpboBgja) :is(.con,.cblsAsBhq) :is(.wp_article_list,.cMPwddMyk) :is(.list_item,.czNZuKLnv) :is(.Article_Index,.cpbkNUEwy) { background:url('/releases/20260521210932.dc3982c0/assets/img/93/5b/935bdb8740d305302e5275840b3516140ddceae1.webp') no-repeat center;} /**新闻列表图标**/
:is(.post2,.choAZIbLV) :is(.tt,.cBrJIZtvW) { height:29px;} /**标题栏**/
:is(.post2,.choAZIbLV) :is(.tt,.cBrJIZtvW) :is(.tit,.cZOMMJbPo) { display:inline-block; font-family:"宋体"; float:left; font-size:14px; font-weight:bold; color:#000;} /**标题字体**/
:is(.post2,.choAZIbLV) :is(.tt,.cBrJIZtvW) :is(.tit,.cZOMMJbPo) :is(.title,.cuoyAiynH) { display:inline-block; height:29px; line-height:29px; background:url('/releases/20260521210932.dc3982c0/assets/img/af/92/af92a6c8b4fdeb523e95f4a9a524799445fa0e69.webp') no-repeat left; padding-left:40px;} /**标题图标**/
:is(.post2,.choAZIbLV) :is(.tt,.cBrJIZtvW) :is(.more_btn,.cAFXFqeAC) { display:inline-block; height:29px; line-height:29px; float:right; margin-right:15px;}  
:is(.post2,.choAZIbLV) :is(.tt,.cBrJIZtvW) :is(.more_btn,.cAFXFqeAC) a { font-weight:bold;}
 /**更多按钮**/
:is(.post2,.choAZIbLV) :is(.con,.cblsAsBhq) { padding:5px 0; margin:0 auto;}
:is(.post2,.choAZIbLV) :is(.con,.cblsAsBhq) :is(.wp_article_list,.cMPwddMyk) :is(.list_item,.czNZuKLnv) { border-bottom:1px dashed #ccc;} /**新闻列表**/
:is(.post2,.choAZIbLV) :is(.con,.cblsAsBhq) :is(.wp_article_list,.cMPwddMyk) :is(.list_item,.czNZuKLnv) :is(.Article_Index,.cpbkNUEwy) { background:url('/releases/20260521210932.dc3982c0/assets/img/93/5b/935bdb8740d305302e5275840b3516140ddceae1.webp') no-repeat center;} /**新闻列表图标**/

/**自定义新闻列表**/
.news_list {}
:is(.news_list,.cjqdYzReI) li:is(.news,.cbhjQMtrG) { line-height:27px; padding-left:13px; background: url('/releases/20260521210932.dc3982c0/assets/img/97/dc/97dc36b180691fc10e4112d10a6dd5ac1bf7972c.webp') no-repeat 0 9px;} 
:is(.post1-30,.cZbRCqmgy) :is(.news_list,.cjqdYzReI) li:is(.news,.cbhjQMtrG) {background: url('/releases/20260521210932.dc3982c0/assets/img/97/dc/97dc36b180691fc10e4112d10a6dd5ac1bf7972c.webp') no-repeat 0 127px;} 
#iaFHeHhXl :is(.news_list,.cjqdYzReI) li:is(.news,.cbhjQMtrG) { line-height:29px; padding-left:13px; background: url('/releases/20260521210932.dc3982c0/assets/img/97/dc/97dc36b180691fc10e4112d10a6dd5ac1bf7972c.webp') no-repeat 0 9px;}/**标题图标**/
:is(.news_list,.cjqdYzReI) li:is(.news1,.cYvRaeATA) { line-height:24px; padding-left:5px; padding-right:6px;}
:is(.news_list,.cjqdYzReI) li:is(.news1,.cYvRaeATA) span:is(.news_title,.cPTMWCVRl) { float:left;text-indent:2em;}
:is(.news_list,.cjqdYzReI) li:is(.news1,.cYvRaeATA) span:is(.news_title,.cPTMWCVRl) a {color: #5E0000; font-size:14px;font-family: "宋体";}
:is(.news_list,.cjqdYzReI) li:is(.news1,.cYvRaeATA) span:is(.news_meta,.cuotmeaQj) { float:right; margin-left:2px;}
:is(.news_list,.cjqdYzReI) li:is(.news1,.cYvRaeATA) p {clear:both; line-height:20px; color:#787878;text-indent:2em;}
:is(.news_list,.cjqdYzReI) li:is(.news1,.cYvRaeATA) p a { color:#000; font-size:14px; text-indent:2em; line-height:24px;}
:is(.news_list,.cjqdYzReI) li:is(.news1,.cYvRaeATA) p a:hover { color:#444; text-decoration:underline;}
:is(.news_list,.cjqdYzReI) li:is(.news,.cbhjQMtrG) span:is(.news_title,.cPTMWCVRl) { float:left;}
:is(.news_list,.cjqdYzReI) li:is(.news,.cbhjQMtrG) span:is(.news_title,.cPTMWCVRl) a { font-size:14px;}
:is(.news_list,.cjqdYzReI) li:is(.news,.cbhjQMtrG) span:is(.news_meta,.cuotmeaQj) { float:right; margin-left:2px;}
:is(.news_list,.cjqdYzReI) li:is(.news,.cbhjQMtrG) p {clear:both; line-height:20px; color:#787878;}
:is(.news_list,.cjqdYzReI) li:is(.news,.cbhjQMtrG) p a { color:#787878;}
:is(.news_list,.cjqdYzReI) li:is(.news,.cbhjQMtrG) p a:hover { color:#444; text-decoration:underline;}
#izJZYDtsm { margin-top:0px;}
#iIVVSgUlZ :is(.news_list,.cjqdYzReI) li:is(.news,.cbhjQMtrG) { line-height:28px; padding-left:0px; background: url('/releases/20260521210932.dc3982c0/assets/img/e6/ba/e6bad73de28381d2a63f4888a0c5ef1f77fd9d38.webp') repeat-x bottom;}
#iIVVSgUlZ :is(.news_list,.cjqdYzReI) li:is(.news,.cbhjQMtrG) span:is(.news_meta,.cuotmeaQj) { float:none; margin-left:20px;}
#iIVVSgUlZ :is(.news_list,.cjqdYzReI) li:is(.news,.cbhjQMtrG) span:is(.news_title,.cPTMWCVRl) { padding-left:13px; background:url('/releases/20260521210932.dc3982c0/assets/img/97/dc/97dc36b180691fc10e4112d10a6dd5ac1bf7972c.webp') no-repeat 0 9px;}
/**页头开始**/
#heaer {}
#header .inner {}
:is(.head,.cvqrinfAc) { width:100%; height:160px; position:relative; background:url('/releases/20260521210932.dc3982c0/assets/img/e9/a2/e9a2637034f18945e80a01ace07e31961a43c8a6.webp') no-repeat 50% 0; position:relative;}    /**页头部分**/
:is(.head,.cvqrinfAc) :is(.sitetitle,.cTRvyuCVR) { position:absolute; left:366px; top:48px; font-size:32px; font-weight:bold; color:#fff;}		/**站点名称**/
:is(.navbar,.cheyXgZbw) { width:100%; height:38px; background: url('/releases/20260521210932.dc3982c0/assets/img/63/24/63247d4f036f249a9098ff649267e40029eb56de.webp') repeat-x 0 50%;}   	/**导航区域背景**/
:is(.navbar,.cheyXgZbw) :is(.navbox,.cXjQndPZp) { width:900px; height:38px; margin:0 auto;}   /**导航窗口大小及位置**/

/**导航样式：后台绑定时也可以定义配置**/
:is(.navbar,.cheyXgZbw) :is(.navbox,.cXjQndPZp) .wp_nav { height:38px;}  /**导航高度**/
:is(.navbar,.cheyXgZbw) :is(.navbox,.cXjQndPZp) .wp_nav li:is(.nav-item,.cxtUjLjmo) a { font-size:14px; font-family:"宋体"; font-weight:bold; color:#fff;}    /**导航字体样式**/
:is(.navbar,.cheyXgZbw) :is(.navbox,.cXjQndPZp) .wp_nav li:is(.nav-item,.cxtUjLjmo) a:hover { color:#fff; background:url('/releases/20260521210932.dc3982c0/assets/img/7b/50/7b501ac6e9422bd8c0844b6090174189274e6c16.webp') repeat-x 5px 11px;}   	/**鼠标经过或当前选中时样式**/
:is(.navbar,.cheyXgZbw) :is(.navbox,.cXjQndPZp) .wp_nav li:is(.nav-item,.cxtUjLjmo) a:is(.parent,.cQRYnFBDX) {color:#fff;}
:is(.navbar,.cheyXgZbw) :is(.navbox,.cXjQndPZp) .wp_nav li:is(.nav-item,.cxtUjLjmo) a span:is(.item-name,.cPMbpSclX) { background: url('/releases/20260521210932.dc3982c0/assets/img/98/35/98350574d8c6c435300480ef2818c37da996c12c.webp') no-repeat right; padding:0 14px; height:38px; line-height:38px;}   /**导航栏目高度与边距**/
:is(.navbar,.cheyXgZbw) :is(.navbox,.cXjQndPZp) .wp_nav li:is(.nav-item,.cxtUjLjmo) a span:is(.item-name,.cPMbpSclX):hover { text-decoration:underline;}
:is(.navbar,.cheyXgZbw) :is(.navbox,.cXjQndPZp) .wp_nav :is(.sub-nav,.cdRSBKcUJ) li:is(.nav-item,.cxtUjLjmo) i:is(.mark,.cIxIluccE) { background:#0777b3;}  /**子菜单背景**/
:is(.navbar,.cheyXgZbw) :is(.navbox,.cXjQndPZp) .wp_nav :is(.sub-nav,.cdRSBKcUJ) li:is(.nav-item,.cxtUjLjmo) a { font-size:14px; font-weight:normal;}		/**子菜单字体样式**/
:is(.navbar,.cheyXgZbw) :is(.navbox,.cXjQndPZp) .wp_nav :is(.sub-nav,.cdRSBKcUJ) li:is(.nav-item,.cxtUjLjmo) a:hover,:is(.navbar,.cheyXgZbw) :is(.navbox,.cXjQndPZp) .wp_nav :is(.sub-nav,.cdRSBKcUJ) li:is(.nav-item,.cxtUjLjmo) a:is(.parent,.cQRYnFBDX) { background:#1F5E7C; color:#fff;}
:is(.navbar,.cheyXgZbw) :is(.navbox,.cXjQndPZp) .wp_nav :is(.sub-nav,.cdRSBKcUJ) li:is(.nav-item,.cxtUjLjmo) a span:is(.item-name,.cPMbpSclX) { padding:0 10px; height:26px; line-height:26px;}		/**子菜单栏目高度与边距**/

/**主体开始**/
#container {}
#container :is(.inner,.cQQZIuXcN) { background:#fff; width:1040px;}

/**首页三列布局**/
.mod {}
:is(.mod1,.cCsabZJdo) { width:234px; float:left;} /**左列**/
:is(.mod1,.cCsabZJdo) :is(.ml,.cLfKVaeul) { width:100%;} 
:is(.mbox,.cYsRgFftF) { border:1px solid #d3d3d3;}
:is(.mod2,.cQtwhOpJr) { width:800px; float:right;}
:is(.mod2,.cQtwhOpJr) :is(.mc,.cflaghKTI) { width:595px; float:left;} /**中间**/
:is(.mod2,.cQtwhOpJr) :is(.mr,.cZiSxWxni) { width:200px; float:right;} /**右列**/

/**列表页**/
:is(.col_menu,.cDrxPGvqV) { width:230px; float:left;} 
.col_menu .col_menu_head {}   /**位置栏目背景**/
:is(.col_menu,.cDrxPGvqV) :is(.col_menu_head,.clWAATBfB) h3:is(.col_name,.cDDPgltLh) { font-size:14px; font-weight:bold; color: #003300;}		/**位置栏目字体**/
:is(.col_menu,.cDrxPGvqV) :is(.col_menu_head,.clWAATBfB) h3:is(.col_name,.cDDPgltLh) :is(.col_name_text,.cZENYElTj) { display:block; line-height:21px; padding:5px 5px 5px 0px;}  /**栏目名称图标**/
 /**栏目列表*/
:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_column,.cCJCAJxvO) a {margin-left: 50px; color:#777; font-weight:normal; width:auto; display:inline-block; background:none; border-top:0px solid #fff; border-bottom:0px solid #2867A0;} 	/**一级子栏目**/
:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_column,.cCJCAJxvO) a:hover,:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_column,.cCJCAJxvO) a:is(.selected,.cOkkneeGQ) { color:#fff; background:#939e9e;} 	/**鼠标经过或选中一级子栏目**/
:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_column,.cCJCAJxvO) a:is(.selected,.cOkkneeGQ) span:is(.column-name,.cARKQTssX){ color:#fff;background:#939e9e;}

:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_subcolumn,.cFrhkNDuL) :is(.wp_column,.cCJCAJxvO) a { color:#454545; background:#e8e8e8 url('/releases/20260521210932.dc3982c0/assets/img/50/96/5096386f82f0b20dd4c52efaccfe97d670c51205.webp') no-repeat 16px 11px; border-top:1px solid #fff; border-bottom:1px solid #bbb;} 	/**二级子栏目**/
:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_subcolumn,.cFrhkNDuL) :is(.wp_column,.cCJCAJxvO) a:hover,:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_subcolumn,.cFrhkNDuL) :is(.wp_column,.cCJCAJxvO) a:is(.selected,.cOkkneeGQ) { color:#000; background-image:url('/releases/20260521210932.dc3982c0/assets/img/2f/ba/2fbae79d4d3bf1d53d16df341e338c7adde44e89.webp');} 	/**鼠标经过或选中二级子栏目**/
:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_subcolumn,.cFrhkNDuL) :is(.wp_column,.cCJCAJxvO) a:is(.selected,.cOkkneeGQ) span:is(.column-name,.cARKQTssX){ color:#124D83;}

:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_subcolumn,.cFrhkNDuL) .wp_subcolumn :is(.wp_column,.cCJCAJxvO) a { background:#f2f2f2 url('/releases/20260521210932.dc3982c0/assets/img/bb/a1/bba1960eb64a3ac1b1b6b1008b53e534b1f248e8.webp') no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_subcolumn,.cFrhkNDuL) .wp_subcolumn :is(.wp_column,.cCJCAJxvO) a:hover,:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_subcolumn,.cFrhkNDuL) .wp_subcolumn :is(.wp_column,.cCJCAJxvO) a:is(.selected,.cOkkneeGQ) { color:#000; background-image:url('/releases/20260521210932.dc3982c0/assets/img/5d/ba/5dbac893a3bb9c816354ead2b704713615287494.webp');} 	/**鼠标经过或选中三级子栏目**/
:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_subcolumn,.cFrhkNDuL) .wp_subcolumn :is(.wp_column,.cCJCAJxvO) a:is(.selected,.cOkkneeGQ) span:is(.column-name,.cARKQTssX){ color:#124D83;}

:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_subcolumn,.cFrhkNDuL) .wp_subcolumn .wp_subcolumn :is(.wp_column,.cCJCAJxvO) a { background:#f5f5f5 url('/releases/20260521210932.dc3982c0/assets/img/bb/a1/bba1960eb64a3ac1b1b6b1008b53e534b1f248e8.webp') no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_subcolumn,.cFrhkNDuL) .wp_subcolumn .wp_subcolumn :is(.wp_column,.cCJCAJxvO) a:hover,:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_subcolumn,.cFrhkNDuL) .wp_subcolumn .wp_subcolumn :is(.wp_column,.cCJCAJxvO) a:is(.selected,.cOkkneeGQ) { color:#000; background-image:url('/releases/20260521210932.dc3982c0/assets/img/5d/ba/5dbac893a3bb9c816354ead2b704713615287494.webp');} 	/**鼠标经过或选中四级子栏目**/
:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_subcolumn,.cFrhkNDuL) .wp_subcolumn .wp_subcolumn :is(.wp_column,.cCJCAJxvO) a:is(.selected,.cOkkneeGQ) span:is(.column-name,.cARKQTssX){ color:#124D83;}

:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_subcolumn,.cFrhkNDuL) .wp_subcolumn .wp_subcolumn .wp_subcolumn :is(.wp_column,.cCJCAJxvO) a { background:#f9f9f9 url('/releases/20260521210932.dc3982c0/assets/img/bb/a1/bba1960eb64a3ac1b1b6b1008b53e534b1f248e8.webp') no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_subcolumn,.cFrhkNDuL) .wp_subcolumn .wp_subcolumn .wp_subcolumn :is(.wp_column,.cCJCAJxvO) a:hover,:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_subcolumn,.cFrhkNDuL) .wp_subcolumn .wp_subcolumn .wp_subcolumn :is(.wp_column,.cCJCAJxvO) a:is(.selected,.cOkkneeGQ) { color:#000; background-image:url('/releases/20260521210932.dc3982c0/assets/img/5d/ba/5dbac893a3bb9c816354ead2b704713615287494.webp');} 	/**鼠标经过或选中五级子栏目**/
:is(.col_list,.cQnbWdUTm) :is(.wp_listcolumn,.cyheKLiFe) :is(.wp_subcolumn,.cFrhkNDuL) .wp_subcolumn .wp_subcolumn .wp_subcolumn :is(.wp_column,.cCJCAJxvO) a:is(.selected,.cOkkneeGQ) span:is(.column-name,.cARKQTssX){ color:#124D83;}

:is(.col_news,.czTbALlmU) { width:805px; float:right;} /**栏目新闻**/
.col_news_head {}
:is(.col_metas,.cQrdCnsAT) :is(.col_title,.ctwaxqdoP) { display:inline-block; float:left; height:30px; line-height:30px; background:#0f6ab3 url('/releases/20260521210932.dc3982c0/assets/img/fd/75/fd7502c1d16ed47db115c773ac4410ece5a2eba1.webp') no-repeat right bottom;}  /**当前栏目**/
:is(.col_metas,.cQrdCnsAT) :is(.col_title,.ctwaxqdoP) h2 { display:inline-block; font-size:18px; font-weight:bold; color:#fff; padding:0 50px 0 25px;}   /**当前栏目名称**/
:is(.col_metas,.cQrdCnsAT) :is(.col_path,.cigcZypqG) { color:#b8b8b8;font-weight: normal;font-size: 14px; display:inline-block; white-space:nowrap; height:18px; line-height:18px; margin-top:5px;} /**当前位置**/

:is(.col_news_box,.cWvmaqcqU) { padding:10px 0; margin:0 7px;}
:is(.col_news_list,.coEQZnHMo) { margin-top:7px;padding: 0px 10px;}
:is(.col_news_list,.coEQZnHMo) :is(.wp_article_list,.cMPwddMyk) :is(.list_item,.czNZuKLnv) { background:url('/releases/20260521210932.dc3982c0/assets/img/e6/ba/e6bad73de28381d2a63f4888a0c5ef1f77fd9d38.webp') repeat-x; line-height:26px; height:26px; border-bottom: 0px dashed #ccc; margin-bottom:6px;}  /**栏目新闻列表**/
:is(.col_news_list,.coEQZnHMo) :is(.wp_article_list,.cMPwddMyk) :is(.list_item,.czNZuKLnv) :is(.Article_Index,.cpbkNUEwy) { background: url('/releases/20260521210932.dc3982c0/assets/img/97/dc/97dc36b180691fc10e4112d10a6dd5ac1bf7972c.webp') no-repeat center;}  /**栏目新闻图标序号**/
:is(.col_news_list,.coEQZnHMo) :is(.wp_entry,.cVLrvvtiM),:is(.col_news_list,.coEQZnHMo) :is(.wp_entry,.cVLrvvtiM) p { line-height:1.6; font-size:14px; color:#333;}
:is(.col_news_list,.coEQZnHMo) :is(.wp_entry,.cVLrvvtiM) p { margin-bottom:10px;}
:is(.col_news_list,.coEQZnHMo) :is(.wp_entry,.cVLrvvtiM) img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

/**文章页**/
:is(.infobox,.cQbyZQAhc) { margin:0 auto;}
.article {}
:is(.article,.cnGOZzTvA) h1:is(.arti_title,.cOlyWQxVq) { line-height:26px; font-family: "宋体"; padding:5px; text-align:center; font-size:18px; color:#282828; border-bottom:1px solid #999966; margin: 0 12px;margin-top: 20px;} /**文章标题**/
:is(.article,.cnGOZzTvA) :is(.arti_metas,.cgoGzHySQ) { padding:13px; text-align:center;}
:is(.article,.cnGOZzTvA) :is(.arti_metas,.cgoGzHySQ) span { margin:0 5px; font-size:14px; color:#787878;} /**文章其他属性**/
:is(.article,.cnGOZzTvA) :is(.entry,.ciZTeSjaU) { margin:0 12px; overflow:hidden;} /**文章内容**/
:is(.article,.cnGOZzTvA) :is(.entry,.ciZTeSjaU) :is(.read,.caYLAjZwm),:is(.article,.cnGOZzTvA) :is(.entry,.ciZTeSjaU) :is(.read,.caYLAjZwm) p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
:is(.article,.cnGOZzTvA) :is(.entry,.ciZTeSjaU) :is(.read,.caYLAjZwm) p { margin-bottom:10px;}
:is(.article,.cnGOZzTvA) :is(.entry,.ciZTeSjaU) :is(.read,.caYLAjZwm) img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/

/**页脚开始**/
#footer {}
#ikOaYTzrr :is(.inner,.cQQZIuXcN) { padding:5px 0; background:url('/releases/20260521210932.dc3982c0/assets/img/15/74/1574335f09c8e3fd129fe399ff8a37331761e731.webp') repeat-x;}
#ikOaYTzrr :is(.inner,.cQQZIuXcN) p { font-size:14px; line-height:20px; text-align:center; color:#fff;}
#ikOaYTzrr :is(.inner,.cQQZIuXcN) p span { margin:0 3px;}
#footer1 {}
#imkrmbLNf :is(.inner,.cQQZIuXcN) { padding:25px 0; background:url('/releases/20260521210932.dc3982c0/assets/img/15/74/1574335f09c8e3fd129fe399ff8a37331761e731.webp') repeat-x;}
#imkrmbLNf :is(.inner,.cQQZIuXcN) p { font-size:14px; line-height:20px; text-align:center; color:#fff;}
#imkrmbLNf :is(.inner,.cQQZIuXcN) p span { margin:0 3px;}
:is(.head_qh,.cPaEWNGUY) { width:436px; height:160px; float:right;}
:is(.ss,.czvMhHrkt) { height:48px; margin:7px 0px;}
:is(.mod_ll,.cRpSFAerT) { height:220px; padding-top:10px; padding-bottom:10px;}
:is(.mod_ls,.cUZFvAHSk) { width:295px; float:left;}
:is(.mod_lr,.caNzYVtYP) { width:270px; float:right;}
:is(.foot_r,.ctZCozmzi) { width:255px; float:right;}
:is(.foot_l,.cnZXvCNQU) { width:765px; float:left; margin-top:12px;}
#tpxw {}
#igAsMCjyX :is(.inner,.cQQZIuXcN) { padding: 5px 20px;width: 1000px;height:134px; background:url('/releases/20260521210932.dc3982c0/assets/img/cb/21/cb212eb625ca4352404736c80d4ccb0cc7292e78.webp');}
.znss {}
:is(.STYLE1,.cRBfrksES) { display:inline-block; line-height:25px;}
:is(.wp_listcolumn,.cyheKLiFe) :is(.wp_column,.cCJCAJxvO) a :is(.column-name,.cARKQTssX) { padding:1px; line-height:18px;}
:is(.wp_listcolumn,.cyheKLiFe) :is(.wp_column,.cCJCAJxvO) { margin-bottom:5px;border-bottom: 1px solid #f3f3f3; padding-bottom:5px;}
:is(.wp_search,.cuskSrMLR) :is(.search,.cmbxLxbxP) { background:url('/releases/20260521210932.dc3982c0/assets/img/8a/af/8aaf7e12ad086fcae28042ee7db1fc872984a6a7.webp') no-repeat;width: 50px; margin-left: 10px;}
:is(.wp_search,.cuskSrMLR) {margin-left: 24px;}
:is(.ss,.czvMhHrkt) :is(.wp_search,.cuskSrMLR) { margin-left:5px;margin-top: 11px;}
:is(.ss,.czvMhHrkt) :is(.wp_search,.cuskSrMLR) :is(.search,.cmbxLxbxP) { background:url('/releases/20260521210932.dc3982c0/assets/img/ce/86/ce86ce53b58f99d4b151153c8dbd08573e755747.webp') no-repeat;height: 25px;}
:is(.list-paddingleft-2,.cbgKkZXCq) p { line-height:25px; font-size:14px;}
:is(.list-paddingleft-2,.cbgKkZXCq) {padding-left: 5px;}
#iaFHeHhXl {width: 550px;}
:is(.gzdt,.cFUgggHZZ) { float:right; margin-right:30px; font-size:14px; font-family:"宋体";}
:is(.yqlj,.cXJcgZDtL) { margin-bottom:5px;}
#iDxxBdWUK img { margin-bottom:6px;}
:is(.post_time,.cnQwdjgsf) { color:#FF9900;}
:is(.bkg,.cVviIQXgi) { width:10px; display:inline-block;}
:is(.article,.cnGOZzTvA) :is(.arti_metas,.cgoGzHySQ) :is(.arti_publisher,.cTWtDMQzw) {font-size: 14px;color:#003399;}
:is(.teshu,.cFHXlzAKJ) img { height:123px; width:162px;}
:is(.teshu,.cFHXlzAKJ) { border:0;}
:is(.wp_editor_art_table,.cAqkhSsxu) td {
    background: white;
    padding: 5px 10px;
    border: 0px solid #DDD;
}
:is(.zx,.cUULTYfQV) { margin-left:5px;}
:is(.ts,.cAhnNKsOi) { float:left;}
#iaFHeHhXl :is(.news_list,.cjqdYzReI) li:is(.news,.cbhjQMtrG) span:is(.news_meta,.cuotmeaQj) {    color: #000;}

:is(.post1-30,.cZbRCqmgy) :is(.news,.cbhjQMtrG) :is(.news_imgs,.cHNPdtOtA){width:100%;position:relative;overflow:hidden;padding-top:56.42%}
:is(.post1-30,.cZbRCqmgy) :is(.news,.cbhjQMtrG) :is(.news_imgs,.cHNPdtOtA) img{width:100%;position:absolute;left:0;top:0;right:0;bottom:0;object-fit:cover}